/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.animate-icon-color svg {
    color: var(--contrast);
    animation: colorAndScale 1s infinite alternate ease-in-out;
    transform-origin: center;
}

@keyframes colorAndScale {
    0% {
        color: var(--contrast);
        transform: scale(1);
    }
    100% {
        color: var(--accent2);
        transform: scale(1.3);
    }
}

ol, ul {
    margin: 0 0 1.5em 1em;
}
